<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent" android:layout_height="match_parent" android:layout_margin="16dp" android:orientation="vertical">
    <TextView android:layout_width="match_parent" android:layout_height="wrap_content" android:gravity="center" android:text="All Pending Appointments" android:textSize="22dp"/>
    <ListView android:id="@+id/lv_pending_appontments" android:layout_width="match_parent" android:layout_height="wrap_content" android:clickable="true" android:divider="#2f2f2f" android:dividerHeight="0.5dp" android:drawSelectorOnTop="true"></ListView>
</LinearLayout>